I've installed my openSUSE again from scratch and now I want to upgrade KDE from 4.6.0 to the latest 4.6.2 with the KR46 repo. I can't remember the dependency about the kio_sysinfo package version that can't be provided by the Upstream repo (KR46) so I'm not sure what to do. It calls for the 11.4-121.5.i586 version:

Code:
Problema: no hay nada que proporcione kdebase4-runtime >= 4.6.3 y que lo necesita kio_sysinfo-11.4-121.5.i586
 Solucin 1: desinstalacin de kio_sysinfo-11.4-33.40.1.i586
 Solucin 2: mantener el antiguo kio_sysinfo-11.4-33.40.1.i586
 Solucin 3: romper kio_sysinfo ignorando algunas de sus dependencias
Repositories:
Code:
1 | Actualizaciones-para-openSUSE-11.4-11.4-0 | Actualizaciones para openSUSE 11.4 11.4-0 | Si       | No         |   99      | rpm-md | http://download.opensuse.org/update/11.4/                                          |         
 2 | KDE-Extra-KR46                            | KDE-Extra-KR46                            | Si       | No         |   99      | rpm-md | http://download.opensuse.org/repositories/KDE:/Extra/KDE_Release_46_openSUSE_11.4/ |         
 3 | KDE46-Upstream                            | KDE-KR46                                  | Si       | No         |   99      | rpm-md | http://download.opensuse.org/repositories/KDE:/Release:/46/openSUSE_11.4/          |         
 4 | google-chrome                             | google-chrome                             | Si       | No         |   99      | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/i386                                  |         
 5 | openSUSE-11.4-11.4-0                      | openSUSE-11.4-11.4-0                      | Si       | No         |   99      | yast2  | cd:///?devices=/dev/disk/by-id/ata-HL-DT-ST_DVDRAM_GSA-T20L_KZ17B7B1546,/dev/sr0   |         
 6 | repo-debug                                | openSUSE-11.4-Debug                       | No       | No         |   99      | NONE   | http://download.opensuse.org/debug/distribution/11.4/repo/oss/                     |         
 7 | repo-debug-update                         | openSUSE-11.4-Update-Debug                | No       | No         |   99      | NONE   | http://download.opensuse.org/debug/update/11.4/                                    |         
 8 | repo-non-oss                              | openSUSE-11.4-Non-Oss                     | Si       | No         |   99      | yast2  | http://download.opensuse.org/distribution/11.4/repo/non-oss/                       |         
 9 | repo-oss                                  | openSUSE-11.4-Oss                         | Si       | No         |   99      | yast2  | http://download.opensuse.org/distribution/11.4/repo/oss/                           |         
10 | repo-source                               | openSUSE-11.4-Source                      | No       | No         |   99      | NONE   | http://download.opensuse.org/source/distribution/11.4/repo/oss/
Sorry if I can't show the zypper message in English!